## UEFI Secure Boot Certificate Files for Production

| Certificate | Description                                        |
|-------------|----------------------------------------------------|
| pk.cer      | Platform key certificate. It consists of an X.509 self-signed. certificate in DER format. Must be installed in UEFI PK. |
| kek.cer     | Key Exchange Key certificate. It consists of an X.509 self-signed certificate in DER format. Must be installed in UEFI KEK. |
| db-cap.cer  | Signature Database X.509 self-signed certificate in DER format for EFI Capsules authentication. Must be installed in UEFI db. |
| db-cap.pem  | Signature Database X.509 self-signed certificate in PEM format. Required for 'sbsign' signing of EFI Capsules. The signing private key is kept safe and secret in HSM. |
| db-bin.cer  | Signature Database X.509 self-signed certificate in DER format for EFI binaries authentication. EFI binaries include EFI Shell applications, OS loaders (e.g., Shim, GRUB), kernel and kernel modules. Must be installed in UEFI db. |
| db-bin.pem  | Signature Database X.509 self-signed certificate in PEM format. Required for 'sbsign' signing of EFI binaries. The signing private key is kept safe and secret in HSM. |

## Copyright

Copyright (c) 2022 NVIDIA Corporation. All rights reserved.